body {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	margin: 0px;
	padding: 20px 10px 0px;	
}
.textfield {
	font-size: 11px;
	color: #333333;
	background: #F7F7F7;
	border: 1px solid #CCCCCC;
	padding-left: 1px;
}

h1 {
	color: #006600;
	margin: auto;
	padding: 0px 0px 10px;
	font: bold 18px Verdana, Arial, Helvetica, sans-serif;
	border-bottom: 1px dashed #E6E8ED;
	text-align: center;
}

.centertext {
	margin: auto;
	padding: 0px 0px 10px;
	font: 14px Verdana, Arial, Helvetica, sans-serif;
	text-align: center;	
}


h2 {
	font: bold 13px Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	margin: 0px;
	padding: 20px 10px 0px;
}
h3 {
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
	color: #666666;	
	padding: 0px 0px 5px;
	text-decoration:underline;
}
a {
	color: #2D3954;
	font-size: 11px;
}
a:hover {
	color: #006600;
}
.err {
	color: #FF9900;
}
th {
	font-weight: bold;
	text-align: left;
}

tr.border_top td {
  border-top:1pt solid black;  
}

div { }
#asset_man_column { 
	padding: 1% 1%;
	width: 23%; 
	float: left;
}
#asset_man_row { 
	width: 100%; 
	float: left;
}
#log_column { 
	padding: 1% 1%;
	width: 48%; 
	float: left;	
}
#log_row { 
	padding: 1% 1%;
	width: 100%; 
	float: left;	
}
#log_big_row { 
	padding: 1% 1%;
	width: 100%; 	
	float: left;	
}
#log_page { 
	width: 100%; 
	float: left;
}
#report_history_page { 
	width: 100%; 
	float: left;
}
#report_history_column1 { 
	padding: 1% 1%;
	width: 28%; 
	float: left;	
}
#report_history_column2 { 
	padding: 1% 1%;
	width: 68%; 
	float: left;	
}
.messageboxoverlay
{
    position: fixed;
	cursor: pointer;
    width: 100%;
    height: 100%;
	background-color: white;
	opacity:0.75;
    
}

.messageboxviewer
{
    position: absolute;
    min-width: 30%;
    min-height: 40%;
    left: 35%;
    top: 30%;
    opacity:0.75;
    background-color: rgb(200,200,200);
    padding: 10px;
}
